RubyGems Navigation menu

fluent-plugin-elapsed-time 0.0.8

Fluentd plugin to measure elapsed time to process messages

Versionen:

  1. 0.0.8 - February 09, 2017 (10,5 KB)
  2. 0.0.7 - November 25, 2014 (10 KB)
  3. 0.0.6 - September 21, 2014 (10 KB)
  4. 0.0.5 - February 04, 2014 (9,5 KB)
  5. 0.0.4 - January 30, 2014 (9,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Naotoshi Seo

SHA 256-Prüfsumme:

ee5062580ddea388764c718d0a395ff992322e4b7150b270840e0be6340389e8

Downloads insgesamt 10.448

Für diese Version 1.129

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: